{% extends "post.html" %}

{% set title = 'Adventní drabble č.1 (2018)' %}

{% block content %}

  <h2>Adventní­ drabble č.1</h2>
<p> Tím nejhorším na manželství rytíře Hynka z Balugy s Unou z Jaroměře byla rodinná setkání. Jen výjimečně během nich nedocházelo ke sporům. Příbuzní jsou horší než dobyvatelé. Překřikují se, kdo přispěl na opravu hradu, jaké bylo věno, jestli támhle má přibýt malba erbu otce významného příbuzného a kdo komu svým jednáním zase ukřivdil. Sametové řeči navenek a zelená nenávist pod tím.</p>
<p>Spor se táhl v denní i noční hodiny. Nikoho nezajímalo, že pán hradu zmizel.</p>
<p>Hynek nechtěl být nikomu na očích. Měl těžký bolehlav z křiku. Anebo možná z vína, které upíjel, zatímco ostatní šermovali svými rodokmeny, otevírali listy kodexů, aby podpořili svá práva, a zaklínali se tím, co říkala maminka. Když si uvědomil, že je opilý, jeho charisma kleslo na nulu a nikdo neposlouchá jeho výzvy ke klidu, vytratil se. Potřeboval ticho. Bezcílně bloudil zšeřelým hradem. Před pěti lety byl tak pyšný, když se stal jeho pánem. Jenže jeho plány na zvelebení neustále narážely na něčí nesouhlas. Hladomor na ně.</p>
<p>Když se vzpamatoval, zjistil, že v zamyšlení došel až ke dveřím do prachárny. Měl v ruce louči. V tu chvíli se oddal představám, jak jí hází dovnitř a jak to všechno vyletí do povětří…</p>
<p>„Probůh, ne,“ zarazil ho hlas. Otočil se. Jeho žena. „Vidím, že nás to dovedlo na stejné místo,“ řekla mu. „Ale to by snad bylo příliš kruté. Chci po manželově boku stát, ne ležet v rakvi.“</p>
<p>„Dobrá tedy. Pojedeme spolu pryč. Někam daleko. A až zmizí, vrátíme se a nikdy víc už je k nám nepustíme.“ </p>


  {% endblock %}